Diff link in bundled message should show all diffs instead of just the last one
Closed, ResolvedPublic

Assigned To
None
Priority
Normal
Author
bzimport
Subscribers
matmarex, MZMcBride, Fabrice_Florin, werdna
Projects
Reference
bz54391
Description

Author: bsitu

Description:


Version: master
Severity: normal

bzimport added a project: Echo.Via ConduitNov 22 2014, 2:05 AM
bzimport set Reference to bz54391.
bzimport created this task.Via LegacySep 20 2013, 6:04 PM
Spage added a comment.Via ConduitSep 23 2013, 8:49 PM

Prioritization and scheduling of this bug is tracked on Mingle card https://mingle.corp.wikimedia.org/projects/flow/cards/254

gerritbot added a comment.Via ConduitSep 25 2013, 9:32 PM

Change 86031 had a related patch set uploaded by Bsitu:
Bundle message should show diff of all included revisions

https://gerrit.wikimedia.org/r/86031

gerritbot added a comment.Via ConduitOct 3 2013, 5:32 PM

Change 86031 merged by jenkins-bot:
Bundle message should show diff of all included revisions

https://gerrit.wikimedia.org/r/86031

matmarex added a comment.Via ConduitOct 14 2013, 6:36 PM

I assume this is fixed.

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.